@charset "UTF-8";
/* CSS Document */

.quickstart {
	position:relative;
	width:312px;
	min-height:600px;
	float:left;
	margin-right:22px;
	top:20px;
	left:20px;
}

.quickheader {
	width:297px;
	height:28px;
	background-color:#404040;
	color:white;
	font-size:14px;
	font-weight:normal;
	padding:5px 0px 7px 15px;
	margin-bottom:10px;
}

.quickheader span {
	color:white;
	font-size:14px;
	font-weight:bold;
	margin-left:35px;
}

.quicktxt {
	font-size:13px;
	line-height:20px;
	padding:20px;
}

.quicktxt li {
	margin-left:20px;
}

.quickinfo {
	margin-top:20px;
}

.quickinfo a {
	width:85px;
	height:10px;
	padding:5px 10px ;
	background-color: #C00;
	color:white;
	text-decoration:none;
	margin-top:20px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.quickinfo a:hover, a:active {
	background-color:#666;
	text-decoration:none;
}

.quickinfo a:visited {
	color:white;
	text-decoration:none;
}


/*--------------------- modal ---------------------*/


.pevoqspreview {
	display:none;
	z-index:10000;	
	 -moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
 	 -webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
 	 box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
}

.transmodal {
	position:absolute;
	display:none;
	z-index:10000;	
	 -moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
 	 -webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
 	 box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
}


.pevoqsdcipreview {
	display:none;
	z-index:10000;	
	 -moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
 	 -webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
 	 box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
}

.close {
	cursor: pointer;
	position:absolute;
	right:0px;
}

.alskdjf {
	background-color:#000; 
	width:100%; 
	height:100%
}

#fade { 
	display:none;
	background-color:#000;
	position: fixed;
	left: 0; 
	top: 0;
	width: 100%; 
	height: 100%;
	opacity: .80;
	z-index: 9999;
	cursor:pointer;
}

.bugger {
	cursor:pointer;
}

.transmission {
	cursor:pointer;
}

.picinsert p {
	font-size:16px;
	color:white;
	text-align:center;
	margin-top:10px;
}